body{
background:cornflowerblue;
font: 100% Verdana, Arial, helvetica;
color: black;
 margin: 0px;
padding: 0px;

}
#container {
 background:blueviolet;
 margin: 10PX auto;
 width: 770px;
 border: 1px solid #000000;
 color: white;
}

header{
  background-image:url('../Images/banner.jpg');
  background-repeat:no-repeat;
  height:110px;
  border-bottom: 1px solid #000;
}

nav{
    border-bottom: 1px solid #000000;
}
 
nav ul {
  background:black;
  margin: 0px;
  padding: 0px;
}


nav ul li{
  display: inline;
  margin: 0px;
  padding: 0px;
}


nav ul li a{
 color: #FFFFFF;
 background:black;
 text-decoration: none;
 padding: 0px 25px;
 border-right: 1px solid #000000;
}

nav ul li a:visited{
  background: black;
}

nav ul li a:hover {
   background:blueviolet;
}

p {
  font-size: 90%;
  margin: 20px;
}

h1 {
   font-size: 130%;
   color: white;
   margin: 0px;
   padding: 0px;
}


h2{
   font-size: 110%;
   color:white;
   margin: 20px;
   padding: 0px;
}

.rightimage{
  float: right;
  margin: 10px 10px 10px 20px;
  border: 1px solid #000000;
}

.leftimage{
  float: left;
  margin: 10px 20px 10px 10px;
  border: 1px solid #000000;
}

hr{
  visibility: hidden;
  clear: both;
}

footer {
  color:#FFFFFF;
  background:black;
  border-top: 1px solid #000000
}

footer p{
  font-size: 70%;
  margin: 0px; padding: 10px;
  text-align: center;
}

article ul{
  font-size: 90%;
  float: left;
  margin-left: -20px;
}

article ol {
  font-size: 90%;
}

header {
  background-image:url('../Images/banner.jpg');
    background-repeat:no-repeat;
  height:100px;
}